libgphoto2 photo camera library (libgphoto2) API 2.5.2

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_GPPortInfoList Struct Reference

## Data Fields
GPPortInfo * | info
unsigned int | count
unsigned int | iolib_count

The documentation for this struct was generated from the following file:

- libgphoto2_port/libgphoto2_port/gphoto2-port-info-list.c